/*
font-family: 'Rubik', sans-serif;
font-family: 'Stint Ultra Expanded', cursive;
*/
/*
:root {
  --animate-duration: 4s;
}
*/
html {
  scroll-behavior: smooth;
}
body, html {
  font-size: 16px;
  font-family: 'Rubik', sans-serif;
    letter-spacing: 0.3px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    font-weight: 300;
  }

#dialog, #dialog2 {
    display: none;
}

p {
    font-weight: 200;
}

a {
  color: #353435;
}
section {
  padding: 3em 0;
  position: relative;
}
section img {
  width: 100%;
  height: auto;
}
.bg-coloured {
  background-color: #b1282e !important;
  z-index: 6;
  color: white;
}
.bg-dark, footer.bg-dark {
  background-color: #353435 !important;
  z-index: 6;
  color: white;
}
.bg-light {
  background-color: #ffffff !important;
  z-index: 6;
  color: #353435;
}
a.bg-coloured, a.bg-dark {
  color: white;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.02em;
  text-decoration: none;
  transition: all 0.4s;
}
a.bg-coloured {
  background-color: #b1282e !important;
}
a.bg-coloured:hover {
  background-color: #93010b !important;
}
a.bg-dark {
  background-color: #353435 !important;
}
a.bg-dark:hover {
  background-color: #000 !important;
}
.bg-dark-half {
  background-color: rgba(0, 0, 0, 0.88) !important;
  background: linear-gradient(rgba(53, 52, 53, 1), rgba(53, 52, 53, 1), rgba(53, 52, 53, 0.7), rgba(53, 52, 53, 0.25), rgba(53, 52, 53, 0), rgba(53, 52, 53, 0.4), rgba(53, 52, 53, 0));
}
.section-title {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
}
.section-title h2 {
  font-weight: 400;
}
.section-title span {
  color: #b1282e;
}
.section-title img {
  width: 60px;
  margin-left: 60px;
}

.bubble {
  border-radius: 100%;
  padding: 2em;
  margin: -1em;
  width: 16em;
  height: 16em;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  opacity: 0.9;
}
#culture, #philosophy {
  position: absolute;
  top: 0;
  height: 100%;
  overflow: scroll;
  transition: all ease-in-out 1s;
  z-index: 10;
  width: 100%;
}
#culture {
  left: 0;
}
#philosophy {
  left: -1920px;
}
#contact {
  z-index: 4;
}
.inner-section {
  box-shadow: 0 10px 12px 0 rgba(0, 0, 0, 0.6) inset;
  overflow: hidden;
}
.inner-section.bg-coloured {
  background-color: #b1282e !important;
}
.inner-section.bg-dark {
  background-color: #353435 !important;
}
.inner-section.bg-light {
  background-color: #ffffff !important;
}
/* END OFCOLLAPSE DRAWERS */
.navbar-brand {
  display: inline-block;
  width: 190px;
}
.navbar .navbar-brand:after, .navbar.scrolled .navbar-brand:after {
    content: "";
    border-bottom: none;
}
.navbar {
  background-color: rgba(25, 25, 25, 0.8);
  transition: background 0.4s;
}
.navbar.scrolled {
  background-color: rgba(25, 25, 25, 0.85);
  transition: background 0.4s;
}
.navbar a {
  position: relative;
  color: #ffffff;
}
.navbar a:after {
  content: "";
  border-bottom: 2px solid #b1282e;
  position: absolute;
  width: 0;
  bottom: 0;
  right: 0;
  transition: all ease-in-out 0.4s;
}
.navbar a.navbar-brand:after {
  content: "";
  border-bottom: none;
}
.navbar.scrolled a:after {
  content: "";
  border-bottom: 2px solid #b1282e;
}
.navbar a:hover, .navbar a.active {
  color: #000000;
}
.navbar a:hover:after, .navbar a.active:after {
  content: "";
  width: 0;
  transition: all ease-in-out 0.4s;
}
.navbar.scrolled a {
  color: white;
}
.navbar .navbar-brand #Layer_1 .st0 {
  fill: #ffffff;
}
.navbar.scrolled .navbar-brand #Layer_1 .st0 {
  fill: #ffffff;
}
.navbar-toggler {
    display: flex;
  position: relative;
  padding: 0;
}
.navbar-toggler span {
  height: 2px;
  background-color: white;
  margin: 3px 0;
  right: 0;
  transition: all ease-in-out 0.1s;
}
.navbar-toggler[aria-expanded="true"] span {
  transform: rotate(45deg);
  position: absolute;
  transition: all ease-in-out 0.4s;
}
.navbar-toggler[aria-expanded="true"] span:last-child {
  transform: rotate(-45deg);
  position: absolute;
  transition: all ease-in-out 0.4s;
}
.hero {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url("../images/hero_bkg2.webp");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
}
.hero .layer1, .hero .layer2, .hero .layer3, .hero .layer4 {
  top: 0;
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.hero .layer1 {
  position: fixed;
  background-image: url("../images/hero_bkg2.jpg");
  z-index: 0;
}
.hero .layer2 {
  position: absolute;
  background-image: url("../images/hero_bkg2-layer2.webp");
  z-index: 3;
  transform: translateZ(-1px);
}
.hero .layer3 {
  position: absolute;
  background-image: url("../images/hero_bkg2-layer3.webp");
  z-index: 5;
  transform: translateZ(-2px);
}
.hero .layer4 {
  position: absolute;
  background-image: url("../images/hero_bkg2-layer4.webp");
  z-index: 5;
  transform: translateZ(-2px);
}
.hero .layer2, .hero .layer3, .hero .layer4 {
  top: 150px;
}
.hero h1 {
  position: fixed;
  color: #b1282e;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-wrap: nowrap;
  justify-content: center;
  font-weight: 400;
  line-height: 0.9em;
  letter-spacing: 0.04em;
  z-index: 4;
  text-shadow: 0 0 9px #d6dae3;
  margin-top: 55px;
}
.hero h1 span {
  color: #353435;
  margin: 0 20px;
  font-size: 0.9em;
  line-height: 0.9em;
  text-shadow: none;
}
.hero h2 {
  text-transform: uppercase;
  font-size: 1.3em;
  margin-top: -250px;
  position: fixed;
  color: #353435;
  font-weight: 400;
  letter-spacing: 0.04em;
  z-index: 2;
  text-align: center;
  margin-bottom: 100px;
}
.shade300, .shade600 {
  opacity: 1;
  transition: opacity 2s;
}
.shadeOff {
  opacity: 0;
  transition: opacity 2s;
}
.word1, .word2, .word3, .word4, .word5, .word6 {
  font-family: 'Rubik', sans-serif;
  letter-spacing: -.02px;
  font-weight: 500;
  position: absolute;
  top: 0;
  right: -50%;
  width: 150%;
  display: flex;
  justify-content: flex-end;
  flex-direction: row;
  align-items: flex-end;
  opacity: 0.1;
  color: rgba(0, 0, 0, 0.15);
}
.word1 {
  height: 54vh;
  margin-bottom: 12%;
  font-size: 2em;
  animation-delay: 2s;
  z-index: 2;
}
.word2 {
  height: 62vh;
  margin-bottom: 42%;
  font-size: 4em;
  animation-delay: 3s;
  z-index: 4;
}
.word3 {
  height: 45vh;
  margin-bottom: 25%;
  font-size: 2em;
  animation-delay: 4s;
  z-index: 2;
}
.word4 {
  height: 50vh;
  margin-bottom: 55%;
  font-size: 4em;
  animation-delay: 5s;
  z-index: 4;
}
.word5 {
  height: 40vh;
  margin-bottom: 33%;
  font-size: 3em;
  animation-delay: 6s;
  z-index: 3;
}
.word6 {
  height: 65vh;
  margin-bottom: 8%;
  font-size: 4em;
  animation-delay: 7s;
  z-index: 4;
}
#collapsible1, #collapsible2 {
  position: relative;
  justify-content: center;
  align-content: center;
}
.collapsibleText {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
}
.collapsibleText:before {
  content: "";
  position: absolute;
  left: 35%;
  width: 30%;
  height: 6px;
  border-radius: 0 0 4px 4px;
  background-color: white;
  z-index: 1;
  top: 0;
}
.culture-pic, .philo-pic {
  background-image: url("../images/culture.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  box-shadow: 0 6px 12px 8px rgba(0, 0, 0, 0.5);
  height: 100vh;
  z-index: 2;
}
.culture-pic {
  background-image: url("../images/culture.png");
  border-radius: 0 0 0 60px;
}
.philo-pic {
  background-image: url("../images/philosophy.png");
  border-radius: 0 0 60px 0;
}
.animate-bkg {
  width: 100%;
  height: 100vh;
  right: 0;
  top: 0;
}
#about.in-viewport .shadow-on-scroll {
  font-size: 20rem;
  line-height: 1em;
  font-weight: 700;
  color: white;
  top: 0;
  opacity: 0;
}
#about.in-viewport .shadow-on-scroll.one {
  margin-right: -125px;
}
#about.in-viewport .shadow-on-scroll.scrolled-shadow {
  background-color: #E2E2E2;
  color: transparent;
  text-shadow: 0 4px 6px rgba(255, 255, 255, 0.8);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  transition: all ease-in-out 2s;
  opacity: 1;
}
.service-box {
  position: relative;
  height: 100%;
}
.service-box:hover p {
	color: rgba(255,255,255,0.9);
	transition: all 0.3s ease-in-out;
}
.service-box:before {
  content: "";
  position: absolute;
  top: 15px;
  left: 0;
  width: 100%;
  height: 15%;
  background: rgba(184, 30, 40, 0.4);
/*
  background: #b1282e;
  background: linear-gradient(90deg, #B81E28, #b1282e, #AB1C25);
*/
  z-index: -1;
  transform: skew(0deg, -10deg);
  border-radius: 3px;
}
.service-box:hover:before {
  content: "";
  background: rgba(184, 30, 40, 0.4);
  transition: all ease-in-out 0.3s;
  height: 100%;
}
.service-box:after {
  content: "";
  position: absolute;
  bottom: -35px;
  left: 0;
  width: 100%;
  height: 2%;
  color: rgba(255,255,255,0.7);
  background: #b1282e;
  background: linear-gradient(90deg, #B81E28, #b1282e, #AB1C25);
  z-index: -1;
  transform: skew(0deg, -10deg);
  border-radius: 2px;
}
.service-box .lettering {
  color: #353435;
  font-size: 6em;
  font-weight: 700;
  line-height: 1em;
  display: inline-block;
}
.service-box .lettering img {
	top: 0;
    position: relative;
    padding: 0 20%;
}
.service-box svg, a.bubble svg {
  fill: white;
}
.service-box a svg, a.bubble svg {
  transform: rotate(0deg);
  transition: transform ease-in-out 0.5s;
}
.service-box a:hover svg, a.bubble:hover svg {
  transform: rotate(-180deg);
  transition: transform ease-in-out 0.5s;
}
/* FORMS */
form label {
  font-size: 0.67em;
  color: rgba(255, 255, 255, 0.6);
  text-transform: uppercase;
  margin-bottom: 0;
  padding: 2px 11px 0 11px;
  background-color: #353435;
  border-radius: 6px 6px 0 0;
  display: flex;
  align-items: center;
  border-color: #ced4da;
  border-style: solid;
  border-width: 1px 1px 0 1px;
  line-height: 1.25em;
}
.form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.2);
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0 0 6px 6px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
/* CLOCK ROTATION */
.section-title .clock-box {
  width: 60px;
  height: 60px;
  overflow: visible;
  position: relative;
}
.clock-rotation, .clock-rotation2, .clock-rotation3, .clock-rotation4, .clock-fixed {
  position: absolute;
  top: 0;
  height: 60px;
  width: 60px;
  transform: translatex(-50%) translatey(-50%);
}
/* slider */
.carousel-control-prev, .carousel-control-next {
  background-color: rgba(255, 255, 255, 0);
  border: none;
}
/* Drawers */
.drawer {
  color: white;
  opacity: 0;
  width: 100%;
  right: -3000px;
  position: fixed;
  top: 0;
  height: 100vh;
  background: rgba(0, 0, 0, 0.98);
  z-index: 1080;
  transition: all ease-in-out 0.4s;
}
.close {
  display: flex;
  justify-content: center;
  align-items: center;
  fill: white;
  transform: rotate(0deg);
  width: 40px;
  height: 40px;
  transition: all ease-in-out 0.4s;
}
.close:hover {
  color: white;
  transform: rotate(180deg);
  background: none;
}
#designux, #website, #graphicarts, #formation {}
.drawer-header {
  width: 100%;
}
.drawer-body {
  padding: 4em;
}
.drawer.active {
  opacity: 1;
  display: block;
  right: 0;
  -webkit-animation: linear;
  -webkit-animation-name: run;
  -webkit-animation-duration: 0.4s;
}
.themeImage {
  /*  opacity: 1;*/
  width: 100%;
  left: -3000px;
  position: fixed;
  top: 0;
  height: 100vh;
  z-index: 1080;
  /*  transition: all ease-in-out 0.4s;*/
  background-image: none;
  padding: 4em 12em;
  display: none;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  -webkit-animation: linear;
  -webkit-animation-name: slide;
  -webkit-animation-duration: 0.4s;
}
.themeImage .punchline {
  position: relative;
  font-weight: 400;
}
.themeImage .punchline span {
  font-weight: 500;
}
.themeImage .punchline:before {
  content: "«";
  font-size: 3em;
  position: absolute;
  top: -38px;
  left: -62px;
  opacity: 0.5;
}
.themeImage .citation {
  position: relative;
  font-weight: 300;
  text-align: right;
  width: 90%;
}
.drawer.active .drawer-content {
  height: 100vh;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
}
.drawer.active .themeImage {
  display: none;
  color: #353435;
  /*  opacity: 1;*/
  /*  width: 0;*/
  left: 0;
  top: 0;
  height: 100vh;
  z-index: 1080;
  /*  transition: all ease-in-out 0.4s;*/
  background-color: rgba(255, 255, 255, 0.98);
  -webkit-animation: linear;
  -webkit-animation-name: slide;
  -webkit-animation-duration: 0.4s;
}
.drawer.active .lock {
  position: absolute;
  top: 45%;
  background-color: rgba(0, 0, 0, 1);
  border-radius: 100%;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 4000;
  padding: 10px;
  width: 140px;
  height: 140px;
  left: -70px;
}
.drawer.active .lock .close {
  display: flex;
  justify-content: center;
  align-items: center;
  fill: white;
  transform: rotate(0deg);
  transition: all ease-in-out 0.3s;
}
.drawer.active .lock .close:hover {
  color: white;
  transform: rotate(360deg);
  background: none;
}
.drawer.active .lock .close img {
  width: 125px;
  height: 125px;
}
.drawer.active .lock:before {
  content: "";
  position: absolute;
  background-image: url("../images/fingerprint.svg");
  background-size: 75% 75%;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 100%;
  opacity: 1;
  transform: scale(1, 1);
  transition: all ease-in-out 0.3s;
}
.drawer.active .lock:hover:before {
  opacity: 0.8;
  transform: scale(0.95, 0.95);
  transition: all ease-in-out 0.3s;
}
@-webkit-keyframes run {
  0% {
    right: -1200px;
  }
  100% {
    right: 0;
  }
}
@keyframes run {
  0% {
    right: -1200px;
  }
  100% {
    right: 0;
  }
}
@-webkit-keyframes slide {
  0% {
    left: -3000px;
    opacity: 0;
  }
  100% {
    left: 0;
    opacity: 1;
  }
}
@keyframes slide {
  0% {
    left: -3000px;
    opacity: 0;
  }
  100% {
    left: 0;
    opacity: 1;
  }
}

#cuteword {
    overflow: hidden;
}

.bubblemaker {
    border-radius: 100%;
    position: absolute;
    animation:
      bubblemaker alternate infinite
      cubic-bezier(.2, .65, .6, 1);
}

@keyframes bubblemaker {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(400px);
  }
}

.bubblemaker.one {
    background-color: rgba(255,255,255,0.07);
    width: 110px;
    height: 110px;
    animation-duration: 5s;
    animation-delay: 2s;
    top: -110px;
    left: 15%;
}
.bubblemaker.two {
    background-color: rgba(255,255,255,0.06);
    width: 200px;
    height: 200px;
    animation-duration: 4s;
    animation-delay: 1s;
    top: -200px;
    left: 30%;
}
.bubblemaker.three {
    background-color: rgba(255,255,255,0.08);
    width: 100px;
    height: 100px;
    animation-duration: 5s;
    animation-delay: 3s;
    top: -100px;
    left: 45%;
}
.bubblemaker.four {
    background-color: rgba(255,255,255,0.05);
    width: 150px;
    height: 150px;
    animation-duration: 4s;
    animation-delay: 1.5s;
    top: -150px;
    left: 60%;
}
.bubblemaker.five {
    background-color: rgba(255,255,255,0.04);
    width: 90px;
    height: 90px;
    animation-duration: 5s;
    animation-delay: 3.5s;
    top: -100px;
    left: 65%;
}

#bottom_tabs {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  align-items: flex-end;
  position: fixed;
  z-index: 4000;
  right: 0;
  bottom: 0;
  padding: 10px 0;
}
.bottom-tab {
  display: inline-flex;
  justify-content: flex-start;
  flex-direction: row;
  align-items: center;
  width: 60px;
  height: 45px;
  background-color: #1F1F1F;
  box-shadow: 0 4px 8px rgba(0,0,0,0.7);
  margin: 2px 0;
  padding: 7px;
}
.bottom-tab i {
    border-radius: 100%;
    overflow: hidden;
    box-shadow: -1px -1px 4px rgba(0,0,0,0.9);
}
.bottom-tab.left {
  left: 0;
  border-radius: 0 28px 28px 0;
}
.bottom-tab.right {
  right: 0;
  border-radius: 28px 0 0 28px;
}
.bottom-tab.right.one, .bottom-tab.left.one {
  bottom: 60px;
}
.bottom-tab.right.two, .bottom-tab.left.two {
  bottom: 10px;
}
.bottom-tab.right.three, .bottom-tab.left.three {
  bottom: 10px;
}
.bottom-tab.right.four, .bottom-tab.left.four {
  bottom: 10px;
}
.bottom-tab:hover {
  background-color: #111111;
  transform: scale(0.97, 0.97);
  transition: all ease-in-out 0.3s;
}
@media only screen and (min-width: 576px) {
  .navbar {
    background-color: rgba(25, 25, 25, 0);
  }
  .navbar .navbar-brand #Layer_1 .st0 {
    fill: #353435;
  }
  .navbar a {
    position: relative;
    color: #353435;
  }
  .navbar a:after {
    content: "";
    border-bottom: 2px solid rgba(0, 0, 0, 0.6);
    right: 10%;
  }
  .navbar a:hover:after, .navbar a.active:after {
    content: "";
    width: 80%;
    transition: all ease-in-out 0.4s;
  }
  section {
    padding: 3em 1em;
  }
  section#realisations {
    padding: 3em 0;
  }
  .hero h1 {
    flex-direction: row;
    flex-wrap: wrap;
	margin-top: inherit;
  }
  .hero h1 span {
    margin: 0 20px;
    font-size: 0.9em;
  }
  .hero h2 {
    margin-top: -75px;
	margin-bottom: inherit;
  }
  .hero .layer2, .hero .layer3, .hero .layer4 {
    top: 175px;
  }
  #about-container {
    height: 700px;
  }
  #culture, #philosophy {
    overflow: hidden;
  }
  #about.in-viewport .shadow-on-scroll {
    font-size: 32rem;
  }
  .drawer {
    width: 50%;
  }
  .drawer-body {
    padding: 4em 12em;
  }
  .drawer.active .themeImage {
    display: flex;
    width: 50%;
  }
  .drawer.active .lock {
    display: flex;
  }
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}
@media only screen and (min-width: 1024px) {
  section {
    padding: 5em 6em;
  }
  section#realisations {
    padding: 5em 0;
  }
}